<link
  rel="stylesheet"
  href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
  crossorigin="anonymous"
/>
<div class="container">
  <div class="row">
    <div class="col-md-6 col-md-offset-3">
      <div class="panel panel-login">
        <div class="panel-heading">
          <div class="row">
            <div class="col-xs-12">
              <a class="active " id="register-form-link"
                >Nouveau compte</a
              >
            </div>
          </div>
        </div>
        <div class="panel-body">
          <div class="row">
            <div class="col-lg-12">
              <form action="/registered" method="post">
                <div class="form-group">
                  <input
                    type="text"
                    name="login"
                    id="login"
                    class="form-control"
                    placeholder="Nom d'utilisateur"
                  />
                </div>
                <div class="form-group">
                  <input
                    type="password"
                    name="password"
                    id="password"
                    class="form-control"
                    placeholder="Mot de passe"
                  />
                </div>
                <div class="form-group">
                  <input
                    type="password"
                    formControlName="confirmPass"
                    name="confirm-password"
                    id="confirm-password"
                    tabindex="2"
                    class="form-control"
                    placeholder="Confirmation mot de passe"
                  />
                </div>
                <div class="form-group">
                  <div class="row">
                    <div class="col-md-6">
                      <a href="/">
                        <button
                          type="button"
                          class="form-control btn btn-primary"
                        >
                          Retour
                        </button></a
                      >
                    </div>
                    <div class="col-md-6">
                      <input
                        type="submit"
                        name="register-submit"
                        id="register-submit"
                        class="form-control btn btn-primary"
                        value="Créer votre compte"
                      />
                    </div>
                  </div>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
